/* FRONTEND CSS
*********************************************/
img{
	max-width:100%;
}
html {
	/* scrollbar fix (prevent ugly left pull for lower content sites) */
	overflow-y: scroll;
}

body {
	padding: 0;
	direction: rtl;
	font-size: 18px;
	font-family: 'Noto Sans',Arial, sans-serif;
	color: #66656B;	
	background:#F2F5F8;
}
#body-101{
	background:#fff;
}
p {
    margin: 0 0 5px;
}
.wrapper{
	max-width:1110px;
	margin:0 auto;
}
.a2{
    padding: 0 20px !important;	
}
.info_box{
	position:absolute;
	margin-top:10px;
}

.info_box a{
	background:url(../images/email.png) no-repeat left;
	color:#EDC951;
	font-size:14px;
	display:block;
	float:right;
	padding-left:20px;
}

.info_box a.phone{
	background:url(../images/phone_bl.png) no-repeat left;
	color:#000;
	font-size:14px;
	display:block;
	float:right;
	padding-left:20px;	
	margin-right: 20px;
}

ul.bxslider1 li{
	text-align:center;
}	
/* Reset responsive */
.container {
	
	padding: 0;
	max-width: none !important;
}

.row{
	width: 100%;
	margin: 0;
}

.navbar-toggle {
	display: none;
}

.navbar-collapse {
	display: block !important;
	height: auto !important;
	padding-bottom: 0;
	overflow: visible !important;
	border: none !important;
}

/* END Reset responsive */

h2{
	font-size: 24px;
	text-align: right;
	color: #000;
}

a:hover{
	opacity: 0.85;
}

.page_tit{
	font-size: 24px;
	text-align: right;
	margin: 15px 0;
}

.org_hd{
	color: #eea826;
	margin-top: 25px;
}

.container {
	
}

.top{
    height: 90px;
    margin: 0;
	background:#fff;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
	position: relative;
    z-index: 99;	
}

.top .container{
	position:relative;
	z-index:99;
}

.logo{
    float: left;
    margin-top: 1%;
    padding: 0;
    text-align: left;
}

/* Top Menu */

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #e7e7e7;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar {
	border-radius: 0px;
}

.main_menu{
	margin-top: 3%;
	padding: 0;
	float: right;
}
.main_menu .navbar-collapse
{
	padding: 0;
}
.topmenu {
	float: right;
	margin: 0;
}

.topmenu>li {
	float: right;
}

.topmenu>li >a{
	font-size: 18px;
	line-height: 26px;
	padding: 16px;
	color: #555;
	background: transparent !important;
}

.navbar-default .topmenu>.active>a, .navbar-default .topmenu>.active>a:hover, .navbar-default .topmenu>.active>a:focus ,.topmenu>li >a:hover{
	color: #EB6841;
	border-radius: 5px;
	background: transparent !important;
}
.navbar-default .topmenu>.active>a,.navbar-default .topmenu>.active>a:hover,.topmenu .active a,.topmenu .active a:link, .topmenu .active a:hover, .topmenu .active a:focus, .topmenu a:focus, .topmenu .active a:active{
	color: #EB6841;
	border: 0;
	background: transparent !important;
}

.page-header h1{
	color:#EB6841;
	font-size:36px;
	margin-top:60px;
    margin-bottom: 60px;	
}

.page-header h1:before{
    content: '';
    display: inline-block;
    width: 14.5%;
    height: 1px;
    background-color: #EB6841;
    position: relative;
    top: -9px;
}

div[itemprop="articleBody"]{
	
}

.big-head{
	line-height: 59px;
	font-size: 40px;
	color: #24222D;	
	margin: 10px 0 50px;
}

.btn-warning, .btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning{
	font-size: 24px !important;
    text-align: center;
    color: #FFFFFF;
    background: #CC333F;
    box-shadow: 10px 15px 50px rgba(70, 66, 86, 0.45);
    border-radius: 60px !important;
    max-width: 356px;
    width: 100%;
    height: 82px;
    line-height: 82px;
    padding: 0 !important;
    border: none;
    margin: 20px 0 50px!important;
}

#stats{
	height:180px;
	background:url(../images/stats.webp) no-repeat;
	background-size:cover;
	max-width:1920px;
	text-align:center;
    padding: 20px 0;	
}

#stats .tiv{
	font-size:48px;
	font-weight:bold;
	color:#fff;
}

#stats .tiv:before{
	content:"+";
}

#stats span{
	font-size:18px;
	color:#fff;
}

#stats .col-xs-4:not(.last){
	border-left:1px solid #18B7B7;
}

#stats .col-xs-4{
	padding:25px 0;
}
.topmenu{
	margin-right: 0px;
	padding-right: 0px;
}

.slider{
	clear: both;
	height:700px;
}

.slider .flexslider, .slider ul, .slider li{
	height:100%;
	background-color: transparent;
}

.slider .flexslider{
    background-color: #F2F5F8;	
}		

.slider li{
	background-position: top right !important;
    background-repeat: no-repeat !important;
	background-size: contain !important;
}

.slider .fhead{
    font-size: 70px;
    color: #CC333F;
    font-weight: bold;
    line-height: 68px;
    direction: rtl;
    text-align: right;
}

.slider .sec{
    font-size: 36px;
    color: #EDC951;
    line-height: 34px;
    direction: rtl;
    text-align: right;
	margin:30px 0 0;
}

.slider .flex-caption{
	width:40%;
}

.slider a{
    background: #CC333F;
    box-shadow: 10px 15px 50px rgba(70, 66, 86, 0.45);
    border-radius: 60px;
    font-size: 24px;
    color: #fff;
    height: 60px;
    line-height: 60px;
    display: block;
    max-width: 260px;
    width: 100%;
    margin: 110px 0 0;
    float: right;
    text-align: center;
}

/* END - Top Menu */


/* Slider Caption */

.slider_hp{
	height: 774px;
	padding: 0;
}

.slider_pg{
	height: 496px;
	padding: 0;
}

.slider_caption {
	width: 555px;
	height: 137px;
	margin-top: -200px;
	margin-left: 0px;
	position: relative;
	float: left;
	
}

.slider_tit{
	font-size: 36px;
	line-height: 36px;
	color: #333333;	
	background: rgba(255,255,255,0.7);
	padding: 30px 20px;
}

.slider_dis {
	font-size: 22px;
	color: #fff;
	line-height: 24px;
	margin: 10px 0 15px;
	text-shadow: 1px 1px 5px black;
}

.slider_send{
	background: #fff;
	width: 100%;
	height: 90px;
	padding: 18px;
}

.reg_inp{
	width: 325px;
	height: 55px;
	line-height: 45px;
	font-size: 36px;
	color: #aaa;
	border: 1px solid #ccc;
	border-radius: 5px; 
	float: right;
}

.btn{
	font-size: 24px;
	padding: 10px 20px;
}

.fl{
	float: left !important;
}

.fr{
	float: right !important;
}

/*.caption2 {
width: 510px;
height: 130px;
margin-top: -400px;
left: 23px;
position: relative;
float: left;
}
*/
.slider_tit2{
	font-size: 45px;
	line-height: 45px;
	color: #fff;
	text-shadow: 0px 1px 4px rgba(0,0,0,0.4);
}

.slider_dis2 {
	font-size: 22px;
	color: #fff;
	line-height: 24px;
	margin: 10px 0 15px;
	text-shadow: 0px 1px 4px rgba(0,0,0,0.4);
}

.cl_ph_cap {
	position: absolute;
	bottom: 70px;
	float: left;
	left: 145px;
}

.cl_pad_cap {
	position: relative;
	top: -170px;
	height: 0;
	float: left;
	left: 150px;
}

.caption3 {
	width: 510px;
	height: 130px;
	top: 180px;
	left: 23px;
	color: #333;
	position: relative;
	float: left;
}

.slider_tit3{
	font-size: 45px;
	line-height: 45px;
	color: #fff;
	text-shadow: 1px 1px #333;
}

.slider_dis3 {
	font-size: 22px;
	color: #fff;
	line-height: 24px;
	margin: 10px 0 15px;
	text-shadow: 1px 1px #333;
}

/* END Slider Caption */

.tr_sep{
	background: url(/images/dis/tr_pg.jpg) no-repeat;
	height: 14px;
	height: 14px;
	margin-left: 1074px;
}

.tr_sep1{
	background: url(/images/dis/tr_pg1.jpg) no-repeat;
	height: 14px;
	height: 14px;
	margin-left: 558px;
}

.top_btn{
	margin-top: 4%;
	margin-left: 5px;
	border-left: 2px solid #b3b3b3;
	padding: 0;
}

.front .content{
	min-height: 0px;}

.content{
	padding: 0px;
	/*min-height: 400px;*/
}

.top_img
{
    background-image: url(/images/dis/contpage.jpg)!important;	
	width: 100%;
	height: 493px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

/* Content */


.item-page {
	/*padding-bottom: 60px;*/
}


.p_list{
	border-top: 1px solid #ccc;
	padding: 25px 0;
}
div.p_list:nth-child(1)
{
	border-top: 0; 
}
.m50{
	margin: 0 50px;
}

.tac{
	text-align: center;
}

.hand{
	width: 1200px;
	height: 527px;
	background: url(/images/dis/hand.jpg) no-repeat center;
	background-size: contain;
	
}

.caption4 {
	width: 461px;
	padding: 15px;
	height: 360px;
	top: 50px;
	right: 110px;
	position: relative;
}

.caption4_btns {
	width: 370px;
	margin: 60px auto 0;
	position: relative;
}

.btn-lg, .btn-group-lg > .btn {
	border-radius: 3px;
}
.page_with_img
{
	margin: 70px auto 0;
	width: 90%;
}
.title48
{
	font-size: 48px
}
.img_with_text
{
	position: relative;
}
.scheme
{
	height: 450px;
	background-repeat: no-repeat;
	background-size: contain;
	margin: 50px 0;
	background-position: center;
}
.after_hand
{
	padding: 50px 0 0;
}
/* End Content */


/* Form */

.form-group {
	margin: 0 15px !important;
}

label{
    font-weight: normal !important;
    font-size: 18px;
    margin: 10px 0;
    color: #24222D;
}

.mess{
	height: 175px !important;
}

.ml30{
	margin: 17px 30px;
}

.m10{
	margin: 10px;
}

.form-control {
    height: 50px;
    background: #FFFFFF;
    border: 1px solid #E6E9ED;
    box-sizing: border-box;
    font-size: 18px;
    color: #24222D;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;	
	margin: 0 0 7px;
}

textarea.form-control{
	height:256px !important;
	resize:none;
}

.contact .btn-warning, .contact .btn-warning:hover, .contact .btn-warning:focus, .contact .btn-warning:active, .contact .btn-warning.active, .contact .open .dropdown-toggle.btn-warning{
	max-width:260px;
	height: 60px;
	line-height: 60px;
	background: #F6BB42;	
}

.form-control:focus{
	border: 1px solid #F6BB42;
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
}

.org{
	color: #ed9e0c;
}
#contactus-form .col-xs-6
{
	float: right;
}
/* End Form */


/* Bottom Block */

.grey{
	background: #f2f2f2;
	margin: 0;
	border-top: 1px solid #ccc;
}

.bot_bl{
	padding: 50px;
}

.bot_bl_txt{
	/*width: 450px;*/
	width: 100%;
	text-align: center;
}

.gr45{
	color: #000;
	margin: 10px 0;
	font-size: 45px;
}

.grey .bot_bl{display: none;}
.hand .caption4_btns {display: none;}

.main  .line {                
                position: relative;
            }
.main .line span {
    position: relative;
    z-index: 1;
    color: #CC333F;
    font-size: 36px;
    padding-right: 20%;
}
.main .line:before {
    content: '';
    display: block;
    width: 18%;
    height: 1px;
    background-color: #CC333F;
    position: absolute;
    top: 57%;
    margin-top: -1px;
    z-index: 0;
}

.main .yellow{
	margin:50px 0 30px;
}

.main .yellow .line span{
	color:#F6BB42;
}

.main .yellow .line:before{
    background-color: #F6BB42;
}

.mini{
    line-height: 30px;
    margin: 18px 0 45px;
}

.big{
	color:#24222D;
	font-size:40px;
}
			
.col-xs-12.main_page {	
	text-align: center;
	padding-bottom: 60px;
}
.main_page img {
	max-width: 100%;
	text-align: center;
}

.col-xs-12.bottom {	
	text-align: center;
	padding-bottom: 35px;
}
.col-xs-12.bottom{
	padding-right: 0px;
    padding-left: 0px;
}
.blocks {
	background: url(../images/back.png) no-repeat;
	height: 261px;
	padding-top: 55px;
	text-align:center;
}
.blocks p{
	padding-top:30px;
	color: #24222D;
	font-size:18px;
}
.blocks {

}
.blocks.one{
	background: url(../images/back_l.png) no-repeat;
}

.blocks.six, .blocks.seven, .blocks.eight {
	background: url(../images/back_b.png) no-repeat;
}

.blocks.five{
	background:none;
}

.contact .col-xs-4{
	background: url(../images/con_back.png) no-repeat;
	height: 222px;
	padding-top: 42px;
	text-align:center;
}

.contact .col-xs-4.mail{
	padding-top:100px;	
}

.contact .col-xs-4.mail a{
	background: url(../images/con_email.png) no-repeat center 0;
	color:#F6BB42;
	font-size:20px;
	padding-top:60px;
}

.contact .col-xs-4.phones > div{
	background: url(../images/con_phone.png) no-repeat center 0;
	padding-top:60px;
	color:#24222D;
	font-size:20px;
}

.contact .col-xs-4.address {
	background: url(../images/con_back_b.png) no-repeat;	
}

.contact .col-xs-4.address > div{
	background: url(../images/con_address.png) no-repeat center 0;
	padding-top:60px;
	color:#24222D;
	font-size:20px;
}
.blog .col-xs-4{
    background: url(../images/con_back.png) no-repeat;
    height: 222px;
    padding: 12px 25px;
	position:relative;
}

.blog .col-xs-4.row-2,.blog .col-xs-4.row-5,.blog .col-xs-4.row-8,.blog .col-xs-4.row-11,.blog .col-xs-4.row-14,.blog .col-xs-4.row-17,.blog .col-xs-4.row-20{
    background: url(../images/con_back_b.png) no-repeat;	
}

.blog .col-xs-4.lt{
    background: url(../images/con_back_r.png) no-repeat;	
}

.blog .col-xs-4.last{
    background: none;	
}

.blog .col-xs-4:hover{
    background: #fff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    left: 7px;
    top: -7px;
    z-index: 2;
}

.blog .name a{
	color:#F6BB42;
	font-size:20px;
}

.blog .readmore{
	position:absolute;
	bottom:12px;
	text-align:right;
}

.blog .readmore a{
	color:#F6BB42;
	font-size:16px;	
}

.blog .name a:hover, .blog .readmore a:hover{
	text-decoration:underline;
}

.bef-form{
	font-size:24px;
	margin: 0 0 30px;
}

.popup {
    display: none;
    min-width: 320px;
    overflow: hidden;
}

.form-horizontal{
	text-align:right;
}

.fancybox-skin{
	border-radius:0px!important;
	border-bottom: 45px solid #eea826!important;
}

#body-101 .row.out{
    background: url(../images/bot_home.png) no-repeat bottom left;
    background-size: contain;
}

#body-102 .row.out{
    background: url(../images/bot_about.png) no-repeat bottom left;
    background-size: contain;
    padding-bottom: 550px;	
}

#body-105 .row.out{
    background: url(../images/bot_contact.png) no-repeat bottom left;
    background-size: contain;
    padding-bottom: 550px;	
}

#reviews{
    margin: 100px 0 0;	
}

#reviews h2{
	margin:0 0 50px;
}

#reviews .main .line span {
    color: #EB6841;
}

#reviews .main .line:before{
    background-color: #EB6841;	
}

#reviews .rev{
    background: #fff;
	background-size:cover;
	color:#24222D;
	font-size:16px;
	padding:12%;
	box-shadow: 10px 15px 50px rgba(70, 66, 86, 0.25);	
	border-radius:5px;
	position:relative;
}

#reviews .rev:after{
	content:"";
    background: url(../images/pol.png) no-repeat;
	display:block;	
	width:25px;
	height:17px;
	position:absolute;
	bottom:-12px;
	right:20px;
}

#reviews .name{
	color:#66656B;
	margin-top:35px;
}

#reviews .name img{
	margin-left:10px;
}

#bottom{
	height:120px;
	background:#EB6841;
	font-size:43px;
	color:#F6BB42;
    padding: 25px 0 0;
}

#bottom span{
	color:#fff;
}

#bottom a{
	font-size: 24px;
    background: #F6BB42;
    color: #fff;
    display: inline-block;
    box-shadow: 10px 15px 50px rgba(70, 66, 86, 0.45);
    border-radius: 60px;
    float: left;
    max-width: 260px;
    height: 60px;
    line-height: 60px;
    width: 100%;
    text-align: center;
    margin: 8px 0 0;
}

#registerForm{
	padding: 28px;	
}

#registerPopup img{
	float:left;
	margin: 8px 0 25px 8px;
}

#registerForm h3{
	clear: both;
    text-align: right;
    font-size: 33px;
    padding: 0 0 0 98px;
	margin-bottom: 18px;
}

#registerForm input{
    width: 90%;
    float: right;	
}

#registerForm label{
    width: 10%;
    display: block;
    float: right;
	font-size: 18px;
}

#registerForm .last label{
	width: 26%;
}

#registerForm .last input{
	width: 74%;
}

#registerPopup .form-group{
    clear: both;
    margin: 0 0 7px !important;
    height: 40px;
}
#registerPopup{
	
}

#registerForm button{
    float: left;
    border-radius: 0;
    background: #eea826;
    color: #fff;
    font-size: 21px;
    font-weight: normal;	
}

.gallery{
	padding:40px 0;
}

.app_image_block{
    width: 50%;
    float: left;
    text-align: left;
}

.app_tit{
    width: 50%;
    float: right;
    padding: 15px 0 0;
}

.app_tit .title h2{
    color: #24222D;
    font-size: 20px !important;
	font-weight:bold;
}

.gallery.right{
	background:#fff;
}

.gallery.right .app_image_block{
    width: 50%;
    float: right;
    text-align: right;
}

.gallery.right .app_tit{
    width: 50%;
    float: left;
    padding: 15px 0 0;
}

.gallery .app_description {
    font-size: 18px;
    margin: 30px 0 0;
    line-height: 30px;
    color: #66656B;
}

.gallery .app_image_block img {
    max-width: 100%;
}

.w_tr {
	background: url(/images/dis/w_tr.png) no-repeat;
	width: 23px;
	height: 14px;
	top: -1px;
	margin: 0 auto;
	position: relative;
}

/* END Bottom Block */

.footer{
	background: #24222D;
    color: #fff;
    height: 75px;
    margin: 0;
}

.copyright{
    font-size: 16px;
    line-height: 75px;
    text-align: left;
}

.soc{
	margin:22px 0 0;
}

.soc ul li{
	list-style:none;
	float:right;
	margin-left:20px;
}

.page-header {
	padding: 0;
	margin: 40px 0 20px;
	border: none;
}
#system-message {
    width: 100%;
    z-index: 9999;
    color: green;
  
}
.alert .close{
	position: absolute;
	right: 4px;
	top: 0;
}
#system-message .alert{
	box-shadow: none!important;}

.right_block h3
{
	background: #eea826;
	color: #fff;
	font-size: 21px;
	padding: 10px 7px;
}
#mod-search-searchword
{
	border: 1px solid #e6e6e6;
	color: #b3b3b3;
	width: 100%;
	height: 36px;
	padding-right: 10px;
}
.search
{
	position: relative;
	margin: 10px 0;
}
.search input[type="image"]
{
	position: absolute;
	top: 8px;;
	left: 8px;
}
ul.category-module
{
	padding: 0;	
	list-style: none;
}
ul.category-module li
{
	background: none;
	list-style-image: none !important;
	margin: 5px 0;
}
ul.category-module li a
{
	color: #4d4d4d;
}
ul.category-module li a:hover
{
	color: #EEA884;
	text-decoration: none;
}
.blog
{
	color: #4d4d4d;
	font-size: 18px;
	line-height: 30px;
}
.blog .readmore
{
	padding: 0;
	margin: 0;
	text-align: left;
}
.blog .readmore a
{
	font-size: 18px;
	
	padding: 0;
}
.blog .span6
{
	margin-bottom: 10px;
}
.navbar
{
	display: none;
}
.right_block,.main_block
{
	float: right;
}


.home-image{	
	
	margin-bottom: 65px;
}
.home-image  img{
	width: 100%;
	display:block;
}
.other-page-image{
	background-image: url(/../images/dis/thirdpage.png);
	height: 550px;
	background-size: cover;
	width: 102%; 
	background-repeat: no-repeat;
	background-position: center;
}

.caption2 {
	width: 510px;
	height: 138px;
	/* margin-top: 400px; */
	padding-top: 4%;
	left: 23px;
	position: relative;
	float: left;
    
}

.macbook-image{
	background-image: url(/../images/dis/thirdpage2.png);
	height: 780px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
} 

.phone-image{
	background-image: url(/../images/dis/cloud_phone.jpg);
	height: 750px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
} 
.tablet_img
{
	background-image: url(/../images/dis/cloud_phone.jpg);
	height: 670px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.spa{
	text-align:justify;
	color:#808080;
	font-size:16px;
	line-height: 25px;
}

.spa .bl{
	margin:0 0 55px 0;
}

.spa .bl img+h3{
	margin-top: 10px;
}

.spa .bl > div{
	float:right;
}

.spa .bl > div:nth-child(2n){
	float:left;
}

.spa .bl div.w40{
	width:40%;
}

.spa .bl div.w60{
	width:60%;
}

.spa .bl div.w50{
	width:48%;
}

.spa .bl div.w50 img{
	max-width:100%;
}

.spa .bl div.w70{
	width:70%;
}

.spa .bl div.w30{
	width:30%;
}

.spa .bl div.w80{
	width:75%;
}

.spa .bl div.w20{
	width:20%;
}

.spa .bl div.w90{
	width:92%;
}

.spa .bl div.w10{
	width:8%;
}

.spa .bl div.w33{
	width:21%;
	float:right!important;
}

.spa .bl div.w33:nth-child(2){
	margin: 0 18%;
}

.spa h3{
	color:#333333;
	font-size:34px;
	margin:0 0 15px;
}

.spa h4{
	font-size:30px;
	color:#333333;
}

.spa h5{
	font-size:21px;
	color:#333333;
}

.spa ul{
	list-style: none;
    padding: 0;	
}

.spa li{
	font-size:16px;
	background:url(/images/a2-2.jpg) no-repeat;	
	background-position:right;
	padding:5px 25px 5px 0;
    list-style-image: none !important;
}

.clear{
    clear: both;
    float: none !important;
}

.a2{
	height:325px;
	background:url(/images/a2-1.jpg) no-repeat;
	color:#ffffff;
	font-size:24px;
}

.a2 h3{
	font-size:34px;
	color:#eea826;
	margin:35px 0 15px;
}

.a3-1{
    height: 331px;
    background: url(/images/a3-2.jpg) no-repeat;
    color: #999999;
    font-size: 21px;
    padding: 35px 0 0;
    margin: 25px 0 0;
}

.a3-2{
    background: url(/images/a3-3.jpg);
    color: #999999;
    font-size: 21px;
    padding: 35px 0 0;
    margin: 25px 0 0;
	overflow: hidden;
}

.a4-1{
    height: 337px;
    background: url(/images/a4-2.jpg) no-repeat;
    color: #999999;
    font-size: 21px;
    padding: 35px 0 0;
    margin: 25px 0 0;
}

.a3-1 p{
    font-size: 21px;	
}

.spa .s{
    list-style: disc;
    list-style-position: inside;
}

.spa .s li{
	background:none;
	padding-right:0;
}

.article-white{
	background:#fff;
}

.article-white .page-header h1{
	text-align:center;
	font-size:40px;
	padding:0 15%;
}

.article-white .page-header h1:before{
	display:none;	
}

.article-white .gray{
	color: #66656B;
    font-size: 20px;
    background: #F2F5F8;
    padding: 3% 5%;
    clear: both;
}

.article-white .orange{
	color:#EB6841;
	font-weight:bold;
}

.article-white .important{
	padding:0 10px 0 0;
	border-right:6px solid #EB6841;
}

.article-white .yellow{
	color:#F6BB42;
	font-weight:bold;
}

.article-white h2{
	font-size:30px !important;
} 
.article-white .head{
	font-size:24px !important;
	font-weight:bold;
	padding:30px 0;
}

.article-white .content ul{
	padding:0;
	margin: 0;
}

.article-white .content li{
    list-style: none;
    background: url(../images/li.png) no-repeat right 5px;
    padding: 0 30px 15px;	
}

.article-white li .orange{
	margin:0 0 5px;
}

.article-white table{
	width:100%;
}

.article-white table thead th{
	background:#EB6841;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	padding:10px 20px;
	text-align:right;
}

.article-white table td{
	border:1px solid #E9E9E9;
	padding:10px 20px;	
}

.article-white table .g td{
	background:#F9F9F9;
}

/* MEDIA QUERIES
*********************************************/

/* Extra small devices (phones, less than 768px) */
/* No media query -> mobile first strategy */

@media (max-width: 1600px) {
	.cl_ph_cap {
		position: absolute;
		bottom: 11%;
		float: left;
		left: 22%;
	}
	.flexslider .slides {
		width: 83%;
	}
	.slider {
		height: 635px;
	}	
}

@media (max-width: 1440px){
	#body-102 .row.out, #body-105 .row.out{
		padding-bottom: 450px !important;	
	}	
	.slider {
		height: 570px;
	}	
	.flexslider .slides {
		width: 85%;
	}
	
	.cl_ph_cap {
		position: absolute;
		bottom: 11%;
		float: left;
		left: 14%;
	}
	.cl_pad_cap{
		left:78px;
	}
	.slider a{
		margin: 90px 0 0;	
	}		
}

@media (max-width: 1366px){
	#body-102 .row.out, #body-105 .row.out{
		padding-bottom: 420px !important;	
	}	
	
	.flexslider .slides {
		width: 90%;
	}
	.slider {
		height: 550px;
	}	
	.slider a{
		margin: 78px 0 0;	
	}	
	
}

@media (max-width: 1280px){
	#body-102 .row.out, #body-105 .row.out{
		padding-bottom: 350px !important;	
	}	
	
}

@media (max-width: 1024px) {
	.wrapper {
		padding: 0 2%;
	}	
	.slider a {
		margin: 40px 0 0;
	}	
	.bx-wrapper {
		overflow: hidden;
	}
	#bottom{
		font-size:30px;
		padding: 35px 0 0;
	}
	#bottom a{
		margin:0;
	}
}	

/* Small devices (tablets, 768px and up) */
@media (max-width: 850px) {
	.spa .bl div.w33{
		width:100%;
		margin: 0!important;
	}
	.blog .col-xs-4{
		background:none!important;
		width:100%;
		border-bottom: 1px solid #e5e5e5;
	}	
	.blog .col-xs-4:nth-last-child(1){
		border-bottom:none;
	}		
	.app_image_block {
		width: 100%!important;
		float: right!important;
		text-align: right!important;
		margin:0 0 15px;
	}	
	.app_tit {
		width: 100%!important;
		float: right!important;
	}	
	#body-102 .row.out, #body-105 .row.out {
		padding-bottom: 245px !important;
	}	
	.slider_caption
	{
		width: auto;
	}
	
	.slider_caption .slider_tit, .slider_caption .slider_dis
	{
		color: #333333;
		text-shadow: none;
	}
	.pc_menu
	{
		display: none;
	}
	.navbar
	{
		display: block;
		
	}
	.navbar-toggle
	{
		display: block;
		background: url(../images/menu.webp) no-repeat;
		color: #000;
		cursor: pointer;
		display: block;
		height: 27px;
		margin-top: 28px;
		padding: 0px;
		width: 40px;
	}
	.slider {
		height: 715px;
	}	
	.slider .flex-caption {
		width: 100%;
		max-width: 445px;
		left: 50%;
		margin-left: -227px;
		padding-top: 310px;
	    top: 0;	
	}	
	.nav-collapse
	{
		position: absolute;
		background: #fff;
		width: 100%;
		z-index: 999;
		-webkit-box-shadow: 0 10px 6px -6px #777;
		-moz-box-shadow: 0 10px 6px -6px #777;
		box-shadow: 0 10px 6px -6px #777;
	}
	.nav-collapse ul li
	{
		display: block;
		float: none;
	}
	.info_box
	{

	}
	.top
	{
		height: auto;
	}
	.logo
	{
		width: 30%;
		margin-left: 5px;
		height: auto;
		margin-top: 10px;
	}
	.logo img
	{
		width: 100%;
	}
	.main_menu
	{
		margin-top: 5px;
		width: 50%;
	}
	.main_menu .navbar
	{
		min-height: 40px;
		margin: 0;
	}
	
	
	.home-image{		
		
		
	}

	.other-page-image {
		background-image: url(/../images/dis/thirdpage.png);
		height: 330px;
		
		background-size: cover;
	}
	.caption2 {
		width: 60%;
		height: auto;
		background: rgba(255,255,255,0.7);
		margin-top: 10px 0;
		padding: 10px ;
		left: 23px;
		position: relative;
		float: left;
		top: 50px;
		color: #000;
		opacity: 1;
	}
	.slider_tit2 {
		font-size: 39px;
		line-height: 40px;
		color: #000;
		text-shadow: 0px 1px 4px rgba(255,255,255,0.4);
		opacity: 1;
	}
	.slider_dis2 {
		font-size: 19px;
		color: #000;
		line-height: 22px;
		margin: 10px 0 15px;
		text-shadow: 0px 1px 4px rgba(255,255,255,0.4);
		opacity: 1;
	}

	.col-xs-6{
		width: 100%;
	}
	
	.footer .col-xs-6{
		width: 50%;
	}

	#bottom {
		font-size: 30px;
		padding: 10px 0 0;
		height: 140px;
		text-align:center;
	}	
	
	#bottom a {
		margin: 10px auto;
		display: block;
		clear: both;
		float: none;
	}	
	
	#contactus-form .col-xs-6{
		padding:0;
	}	

}


@media (max-width: 700px) {
	.blocks {
		width: 50%;
		background:none!important;
		border-left: 1px solid #f4f4f4;
		border-bottom: 1px solid #f4f4f4;
	}		
	.blocks:nth-child(even){
		border-left:none;
	}
	.blocks:nth-last-child(1),.blocks:nth-last-child(2){
		border-bottom:none;
	}	
	
	#reviews .col-xs-4{
		width:100%;
		margin: 0 0 45px;
	}
}

@media (max-width: 650px) {
	

}


@media (max-width: 560px) {
	.page-header h1{
		margin:40px 0;
	}
	.contact .col-xs-4{
		background:none!important;
		width:100%;
		border-bottom: 1px solid #e5e5e5;
		height: 205px;
		padding-top: 50px;		
	}	
	.contact .col-xs-4:nth-last-child(1){
		border-bottom:none;
	}		
	#body-102 .row.out, #body-105 .row.out {
		padding-bottom: 145px !important;
	}	
	.slider {
		height: 600px;
	}
	.slider .flex-caption {
		padding-top: 134px;		
	}
	.bx-wrapper .bx-pager.bx-default-pager a{
		width:10px!important;
		height:10px!important;
	}
	.bx-wrapper {
		margin: 0 auto 30px;
	}	
	#reviews {
		margin: 30px 0 0;
	}	
	#bottom {
		height: 195px;
	}	
	.footer .col-xs-6 {
		width: 100%;
		line-height: initial;
		text-align: center;
		margin: 0;
	}	
	.footer .col-xs-6.soc{
		margin: 15px 0 0;
	}
	.soc ul li{
		float:none;
		display:inline-block;
	}
	#stats{
		height:inherit;
	}
	#stats .col-xs-4{
		border:none!important;
		width:100%;
	}
	.blocks {
		width: 100%;
		border-left: none;
		border-bottom: 1px solid #f4f4f4!important;
	}	
	.blocks:nth-last-child(1) {
		border-bottom: none!important;
	}	
	
	.info_box {
		margin-top: 0;
		top:10px;
	    width: 100%;	
	}	
	
	.logo {
		width: auto;
		margin: 35px 0 0;
	}
	.main_menu {
		margin-top: 27px;
		width: auto;
	}	
}

@media (max-width: 500px) {
	.logo img {
		max-width: 200px;
	}	
	#open_change_style {
		top: 107px !important;
		right: 18px !important;
	}	

	#body-102 .row.out, #body-105 .row.out {
		padding-bottom: 90px !important;
	}	
	
	.main_menu {
		margin-top: 30px;
	}	
	.logo {
		margin: 52px 0 0;
		width: 70%;
	}
	
	.slider {
		height: 480px;
	}	

	.slider .fhead {
		font-size: 34px;
		line-height: 38px;
	}
	.slider .sec {
		font-size: 20px;
		line-height: 23px;
		margin: 20px 0 0;
	}
	.slider .flex-caption {		
		width: 100%;
		max-width: inherit;
		left: 0;
		margin-left: 0;
		padding: 0 6%;
		padding-top: 201px;
	}
	.main .line span {
		font-size: 30px;
	}	
	
}

@media (max-width: 400px) {
	.slider {
		height: 435px;
	}
	.slider .flex-caption {
		padding-top: 175px;
	}
}

@media (max-width: 350px) {

	.slider .flex-caption {
		padding-top: 140px;
	}	
}



/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* for higher resolutions (android and retina) */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
  
}


